@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Tokumin&display=swap');
.pc-only {
  display: inline-block;
}
@media only screen and (max-width: 767.98px) {
  .pc-only {
    display: none;
  }
}
.sp-only {
  display: none;
}
@media only screen and (max-width: 767.98px) {
  .sp-only {
    display: inline-block;
  }
}
body,
a,p,h1,h2,h3,
button{
  color: #222;
  font-family: "Noto Sans Japanese", "メイリオ", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
}
a img:hover{
  opacity: 1;
}
/* アンカーリンク */
.soupRecipe_headerAnchorLink{
  position: fixed;
  top: 10px;
  left: 0;
  display: flex;
  justify-content: center;
  width: 100%;
  background: #fff;
  z-index: 10;
  transition: .8s .35s;
  opacity: 0;
}
.soupRecipe_headerAnchorLink.is-show{
  top: 82.5px;
  opacity: 1;
}
.soupRecipe_headerAnchorLink li a{
  position: relative;
  display: block;
  height: 100%;
  padding: 10px 30px 26px;
  color: #111;
  font-size: 16px;
  font-family: 'Kaisei Tokumin';
  transition: all .2s ease-out;
}
@media screen and (max-width: 1175px) {
  .soupRecipe_headerAnchorLink li a{
    padding: 10px 20px 26px;
  }
}
@media screen and (max-width: 1060px) {
  .soupRecipe_headerAnchorLink li a{
    padding: 10px 10px 26px;
  }
}
.soupRecipe_headerAnchorLink li:nth-child(n + 2) a:before{
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 1px;
  height: 30px;
  background: #ddd;
}
.soupRecipe_headerAnchorLink li a:hover{
  opacity: .5;
  text-decoration: none;
}
.soupRecipe_headerAnchorLink li a:after{
  content: "";
  position: absolute;
  bottom: 12px;
  left: 50%;
  width: 6.4px;
  height: 6.4px;
  -webkit-transform: translate(-50%, 0) rotate(135deg);
  -ms-transform: translate(-50%, 0) rotate(135deg);
  transform: translate(-50%, 0) rotate(135deg);
  border-top: 2px solid #0e0e0e;
  border-right: 2px solid #0e0e0e;
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_headerAnchorLink{
    flex-wrap: wrap;
    padding: 0 15px;
  }
  .soupRecipe_headerAnchorLink.is-show{
    top: 82.5px;
  }
  .soupRecipe_headerAnchorLink li{
    width: 33.3334%;
  }
  .soupRecipe_headerAnchorLink li a{
    padding: 7px 10px 18px;
    font-size: 12px;
    text-align: center;
  }
  .soupRecipe_headerAnchorLink li:not(:nth-child(n + 4)) a{
    border-bottom: 1px solid #ddd;
  }
  .soupRecipe_headerAnchorLink li:nth-child(3n + 1) a{
    padding-left:  0;
  }
  .soupRecipe_headerAnchorLink li:nth-child(3n) a{
    padding-right:  0;
  }
  .soupRecipe_headerAnchorLink li:nth-child(n + 2) a:before{
    height: 20px;
  }
  .soupRecipe_headerAnchorLink li:nth-child(4) a:before{
    content: none;
  }
  .soupRecipe_headerAnchorLink li a:after{
    bottom: 10px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #0e0e0e;
    border-right: 1px solid #0e0e0e;
  }
  .soupRecipe_headerAnchorLink li a span{
    display: none;
  }
}
@media only screen and (max-width: 640.98px) {
  .soupRecipe_headerAnchorLink{
    top: -40px;
  }
  .soupRecipe_headerAnchorLink.is-show{
    top: 50px;
  }
}
@media only screen and (max-width: 345px) {
  .soupRecipe_headerAnchorLink li a{
    padding: 7px 0 18px;
  }
}
@media only screen and (max-width: 488px) {
  .soupRecipe_headerAnchorLink{
    padding-top: 15px;
  }
  .soupRecipe_headerAnchorLink::after{
    top: 57px;
  }
}
/* コンテント */
.soupRecipe-content{
  padding-bottom: 170px;
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe-content{
    padding-bottom: 70px;
  }
}
/* mv */
.soupRecipe_mv{
  width: 100%;
  min-height: 443px;
  padding-top: 37.4%;
  background-image: url(/sp/petit/nabe/soup_recipe/img/mv_pc.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_mv{
    min-height: 420px;
    padding-top: 116.3%;
    background-image: url(/sp/petit/nabe/soup_recipe/img/mv_sp.jpg);
  }
}
/* introduction */
.soupRecipe_introduction{
  /* height: 1476px; */
  height: 730px;
  background: url(/sp/petit/nabe/soup_recipe/img/introduction_bg.jpg) repeat center top;
}
.soupRecipe_introduction .soupRecipe_introduction_inner{
  position: relative;
  height: 100%;
}
.soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgTop{
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1112px;
  height: 730px;
  background: url(/sp/petit/nabe/soup_recipe/img/introduction_img01_pc.png) no-repeat center top;
  background-size: cover;
}
.soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgLeft{
  content: "";
  position: absolute;
  top: 160px;
  right: 50%;
  transform: translateX(-540px);
  width: 230px;
  height: 790px;
  background: url(/sp/petit/nabe/soup_recipe/img/introduction_img02_pc.png) no-repeat center top;
  background-size: cover;
}
.soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgRight{
  content: "";
  position: absolute;
  top: 160px;
  left: 50%;
  transform: translateX(540px);
  width: 230px;
  height: 790px;
  background: url(/sp/petit/nabe/soup_recipe/img/introduction_img03_pc.png) no-repeat center top;
  background-size: cover;
}
.soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgBottom{
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1882px;
  height: 514px;
  background: url(/sp/petit/nabe/soup_recipe/img/introduction_img04_pc.png) no-repeat center top;
  background-size: cover;
}
.soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_txt{
  content: "";
  position: absolute;
  top: 155px;
  left: 50%;
  width: 510px;
  transform: translateX(-50%);
  font-size: 20px;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 2.5;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .soupRecipe_introduction .soupRecipe_introduction_inner iframe{
    content: "";
    position: absolute;
    top: 800px;
    left: 50%;
    transform: translateX(-50%);
    width: 900px;
    max-width: 96%;
    height: 505px;
  }
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_introduction{
    /* height: auto; */
    height: 530px;
    background-size: cover;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgTop{
    top: 15px;
    width: 640px;
    height: 500px;
    background: url(/sp/petit/nabe/soup_recipe/img/introduction_img01_sp.png) no-repeat center top;
    background-size: cover;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgLeft{
    display: none;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgRight{
    top: 391px;
    left: 50%;
    transform: translateX(-50%);
    width: 503px;
    height: 250px;
    background: url(/sp/petit/nabe/soup_recipe/img/introduction_img02_sp.png) no-repeat center top;
    background-size: cover;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_bgBottom{
    width: 540px;
    height: 188px;
    background: url(/sp/petit/nabe/soup_recipe/img/introduction_img03_sp.png) no-repeat center top;
    background-size: cover;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_txt{
    top: 60px;
    font-size: 14px;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_youtube{
    width: calc(100% - 30px);
    margin-left: 15px;
    padding: 545px 0 100px;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner .soupRecipe_introduction_youtubeInner{
    position: relative;
    padding-top: 56.25%;
    width: 100%;
  }
  .soupRecipe_introduction .soupRecipe_introduction_inner iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
/* アンカーリンク */
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt{
  position: relative;
  width: 496px;
  margin: 115px auto 0;
  color: #111;
  font-size: 40px;
  line-height: 1.4;
  font-family: 'Kaisei Tokumin';
  text-align: center;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before,
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
  content: "";
  position: absolute;
  top: 10px;
  width: 49px;
  height: 101px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before{
  left: -49px;
  background-image: url(/sp/petit/nabe/soup_recipe/img/anchorLink_img01.png);

}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
  right: -49px;
  background-image: url(/sp/petit/nabe/soup_recipe/img/anchorLink_img02.png);
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list{
  display: flex;
  flex-wrap: wrap;
  width: 96%;
  max-width: 1200px;
  margin: 45px auto 0;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li{
  position: relative;
  width: 31.66667%;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li a{
  display: block;
  padding: 30px 0 60px;
  border: solid 1px #ccc;
  border-radius: 10px;
  transition: all .2s ease-out;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li a:hover{
  background: #f5f5f5;
  text-decoration: none;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:not(:nth-child(3n)){
  margin-right: 2.5%;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 4){
  margin-top: 30px;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(1) span{
  color: #ed5664;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2) span{
  color: #f27200;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(3) span{
  color: #5eae00;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(1){
  color: #ec491e;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(2){
  color: #efa401;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(3){
  color: #a4b300;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(5) span{
  color: #17abdb;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(6) span{
  color: #7a74cd;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:after{
  content: "";
  position: absolute;
  bottom: 30px;
  left: 50%;
  width: 9.4px;
  height: 9.4px;
  -webkit-transform: translate(0, -50%) rotate(135deg);
  -ms-transform: translate(0, -50%) rotate(135deg);
  transform: translate(0, -50%) rotate(135deg);
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(1):after{
  border-top: 2px solid #ed5664;
  border-right: 2px solid #ed5664;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2):after{
  border-top: 2px solid #f27200;
  border-right: 2px solid #f27200;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(3):after{
  border-top: 2px solid #5eae00;
  border-right: 2px solid #5eae00;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4):after{
  border-top: 2px solid #ec491e;
  border-right: 2px solid #ec491e;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(5):after{
  border-top: 2px solid #17abdb;
  border-right: 2px solid #17abdb;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(6):after{
  border-top: 2px solid #7a74cd;
  border-right: 2px solid #7a74cd;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li figure{
  width: 62px;
  margin: 0 auto;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li .soupRecipe_anchorLink_ttl{
  max-width: 90%;
  margin: 0 auto;
  padding-top: 10px;
  font-size: 22px;
  text-align: center;
  font-family: 'Kaisei Tokumin';
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt{
    width: 234px;
    margin-top: 58px;
    font-size: 20px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before,
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
    top: 8px;
    width: 20px;
    height: 42px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before{
    left: -25px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
    right: -25px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list{
    width: calc(100% - 30px);
    margin-top: 22px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li{
    width: 48.7%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li a{
    padding: 12px 0 17px;
    border-radius: 5px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:not(:nth-child(3n)){
    margin-right: 0;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2n + 1){
    margin-right: 2.6%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 4){
    margin-top: 0;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 3){
    margin-top: 10px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:after{
    bottom: 7px;
    width: 7.4px;
    height: 7.4px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li figure{
    width: 20%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li div{
    display: flex;
    align-items: center;
    height: 39.2px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li .soupRecipe_anchorLink_ttl{
    padding-top: 0;
    font-size: 14px;
    line-height: 1.4;
  }
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt{
  position: relative;
  width: 496px;
  margin: 115px auto 0;
  color: #111;
  font-size: 40px;
  line-height: 1.4;
  font-family: 'Kaisei Tokumin';
  text-align: center;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before,
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
  content: "";
  position: absolute;
  top: 10px;
  width: 49px;
  height: 101px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before{
  left: -49px;
  background-image: url(/sp/petit/nabe/soup_recipe/img/anchorLink_img01.png);

}
.soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
  right: -49px;
  background-image: url(/sp/petit/nabe/soup_recipe/img/anchorLink_img02.png);
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list{
  display: flex;
  flex-wrap: wrap;
  width: 96%;
  max-width: 1200px;
  margin: 45px auto 0;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li{
  position: relative;
  width: 31.66667%;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li a{
  display: block;
  padding: 30px 0 60px;
  border: solid 1px #ccc;
  border-radius: 10px;
  transition: all .2s ease-out;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li a:hover{
  background: #f5f5f5;
  text-decoration: none;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:not(:nth-child(3n)){
  margin-right: 2.5%;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 4){
  margin-top: 30px;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(1) span{
  color: #ed5664;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2) span{
  color: #f27200;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(3) span{
  color: #5eae00;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(1){
  color: #ec491e;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(2){
  color: #efa401;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4) span:nth-child(3){
  color: #a4b300;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(5) span{
  color: #17abdb;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(6) span{
  color: #7a74cd;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:after{
  content: "";
  position: absolute;
  bottom: 30px;
  left: 50%;
  width: 9.4px;
  height: 9.4px;
  -webkit-transform: translate(0, -50%) rotate(135deg);
  -ms-transform: translate(0, -50%) rotate(135deg);
  transform: translate(0, -50%) rotate(135deg);
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(1):after{
  border-top: 2px solid #ed5664;
  border-right: 2px solid #ed5664;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2):after{
  border-top: 2px solid #f27200;
  border-right: 2px solid #f27200;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(3):after{
  border-top: 2px solid #5eae00;
  border-right: 2px solid #5eae00;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(4):after{
  border-top: 2px solid #ec491e;
  border-right: 2px solid #ec491e;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(5):after{
  border-top: 2px solid #17abdb;
  border-right: 2px solid #17abdb;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(6):after{
  border-top: 2px solid #7a74cd;
  border-right: 2px solid #7a74cd;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li figure{
  width: 62px;
  margin: 0 auto;
}
.soupRecipe_anchorLink .soupRecipe_anchorLink_list li .soupRecipe_anchorLink_ttl{
  max-width: 90%;
  margin: 0 auto;
  padding-top: 10px;
  font-size: 22px;
  text-align: center;
  font-family: 'Kaisei Tokumin';
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt{
    width: 234px;
    margin-top: 58px;
    font-size: 20px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before,
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
    top: 8px;
    width: 20px;
    height: 42px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::before{
    left: -25px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_txt::after{
    right: -25px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list{
    width: calc(100% - 30px);
    margin-top: 22px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li{
    width: 48.7%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li a{
    padding: 12px 0 17px;
    border-radius: 5px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:not(:nth-child(3n)){
    margin-right: 0;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(2n + 1){
    margin-right: 2.6%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 4){
    margin-top: 0;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:nth-child(n + 3){
    margin-top: 10px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li:after{
    bottom: 7px;
    width: 7.4px;
    height: 7.4px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li figure{
    width: 20%;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li div{
    display: flex;
    align-items: center;
    height: 39.2px;
  }
  .soupRecipe_anchorLink .soupRecipe_anchorLink_list li .soupRecipe_anchorLink_ttl{
    padding-top: 0;
    font-size: 14px;
    line-height: 1.4;
  }
}




/* スープ */
.soupRecipe_soup{
  margin-top: 70px;
  padding-top: 60px;
}
.soupRecipe_soup#okazu{
  margin-top: 130px;
}
.soupRecipe_soup .soupRecipe_soup_ttlArea{
  text-align: center;
}
.soupRecipe_soup .soupRecipe_soup_ttlArea figure{
  position: relative;
  width: 100px;
  margin: 0 auto;
  padding-top: 42px;
}
.soupRecipe_soup .soupRecipe_soup_ttlArea figure:before{
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 68px;
  height: 32px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
.soupRecipe_soup#okazu .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup01_ttl_icon.png);
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup02_ttl_icon.png);
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup03_ttl_icon.png);
}
.soupRecipe_soup#color .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup04_ttl_icon.png);
}
.soupRecipe_soup#milk .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup05_ttl_icon.png);
}
.soupRecipe_soup#jar .soupRecipe_soup_ttlArea figure:before{
  background-image: url(/sp/petit/nabe/soup_recipe/img/soup06_ttl_icon.png);
}
.soupRecipe_soup .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_txt{
  padding-top: 8px;
  color: #111;
  font-size: 22px;
  font-family: 'Kaisei Tokumin';
}
.soupRecipe_soup .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl{
  padding-top: 20px;
  color: #111;
  font-size: 52px;
  font-family: 'Kaisei Tokumin';
}
.soupRecipe_soup#okazu .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span{
  color: #ed5664;
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span{
  color: #f27200;
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span{
  color: #5eae00;
}
.soupRecipe_soup#color .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span:nth-child(1){
  color: #ec491e;
}
.soupRecipe_soup#color .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span:nth-child(2){
  color: #efa401;
}
.soupRecipe_soup#color .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span:nth-child(3){
  color: #a4b300;
}
.soupRecipe_soup#milk .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span{
  color: #17abdb;
}
.soupRecipe_soup#jar .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl span{
  color: #7a74cd;
}

.soupRecipe_soup .soupRecipe_soup_list{
  display: flex;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 96%;
  margin: 65px auto 0;
}
.soupRecipe_soup .soupRecipe_soup_list li{
  width: 30%;
}
.soupRecipe_soup .soupRecipe_soup_list li:not(:nth-child(3n)){
  margin-right: 5%;
}
.soupRecipe_soup .soupRecipe_soup_list li:nth-child(n + 4){
  margin-top: 80px;
}
.soupRecipe_soup .soupRecipe_soup_list li .soupRecipe_soup_ttl{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 78px;
  color: #111;
  font-size: 28px;
  font-family: 'Kaisei Tokumin';
  line-height: 1.4;
  text-align: center;
}
.soupRecipe_soup .soupRecipe_soup_list li figure{
  width: 100%;
  padding-top: 15px;
}
.soupRecipe_soup .soupRecipe_soup_list li .soupRecipe_soup_txt{
  padding-top: 30px;
  font-size: 15px;
  line-height: 1.7;
}
.soupRecipe_soup .soupRecipe_soup_list li button{
  display: block;
  margin: 25px auto 0;
  border: none;
  border-radius: 25px;
  transition: all .2s ease-out;
}
.soupRecipe_soup .soupRecipe_soup_list li button:hover{
  opacity: .7;
}
.soupRecipe_soup .soupRecipe_soup_list li button a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 50px;
  position: relative;
  padding-right: 35px;
  color: #fff;
  font-size: 15px;
}
.soupRecipe_soup .soupRecipe_soup_list li button a::before,
.soupRecipe_soup .soupRecipe_soup_list li button a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 37px;
  transform: translateY(-50%);
}
.soupRecipe_soup .soupRecipe_soup_list li button a::before{
  width: 20px;
  height: 1px;
  background: #fff;
}
.soupRecipe_soup .soupRecipe_soup_list li button a::after{
  width: 5px;
  height: 5px;
  -webkit-transform: translate(0, -50%) rotate(45deg);
  -ms-transform: translate(0, -50%) rotate(45deg);
  transform: translate(0, -50%) rotate(45deg);
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.soupRecipe_soup .soupRecipe_soup_list li button a:hover{
  text-decoration: none;
}
.soupRecipe_soup .soupRecipe_soup_link{
  display: block;
  margin: 80px auto 0;
  background-color: #fff;
  background: none;
  border: none;
}
.soupRecipe_soup .soupRecipe_soup_link a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  padding: 0 65px 0 35px;
  font-size: 15px;
  font-weight: 500;
  border-radius: 30px;
  transition: all .2s ease-out;
}
.soupRecipe_soup .soupRecipe_soup_link a::before,
.soupRecipe_soup .soupRecipe_soup_link a::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 32px;
  transform: translateY(-50%);
  transition: all .2s ease-out;
}
.soupRecipe_soup .soupRecipe_soup_link a::before{
  width: 20px;
  height: 1px;
  background: #f55767;
}
.soupRecipe_soup .soupRecipe_soup_link a::after{
  width: 5px;
  height: 5px;
  -webkit-transform: translate(0, -50%) rotate(45deg);
  -ms-transform: translate(0, -50%) rotate(45deg);
  transform: translate(0, -50%) rotate(45deg);
  border-top: 1px solid #f55767;
  border-right: 1px solid #f55767;
}
.soupRecipe_soup .soupRecipe_soup_link a:hover{
  background-color: #f5f5f5;
  text-decoration: none;
}
.soupRecipe_soup#okazu .soupRecipe_soup_list li button{
  background-color: #f55767;
}
.soupRecipe_soup#okazu .soupRecipe_soup_link a::before{
  background: #f55767;
}
.soupRecipe_soup#okazu .soupRecipe_soup_link a::after{
  border-top: 1px solid #f55767;
  border-right: 1px solid #f55767;
}
.soupRecipe_soup#okazu .soupRecipe_soup_link a{
  border: solid 1px #f55767;
  color: #f55767;
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_list li button{
  background-color: #f27200;
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_link a::before{
  background: #f27200;
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_link a::after{
  border-top: 1px solid #f27200;
  border-right: 1px solid #f27200;
}
.soupRecipe_soup#syusyoku .soupRecipe_soup_link a{
  border: solid 1px #f27200;
  color: #f27200;
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_list li button{
  background-color: #5eae00;
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_link a::before{
  background: #5eae00;
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_link a::after{
  border-top: 1px solid #5eae00;
  border-right: 1px solid #5eae00;
}
.soupRecipe_soup#misoshiru .soupRecipe_soup_link a{
  border: solid 1px #5eae00;
  color: #5eae00;
}
.soupRecipe_soup#color .soupRecipe_soup_list li button{
  background-image: -moz-linear-gradient( 0deg, rgb(240,108,72) 0%, rgb(226,202,52) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(240,108,72) 0%, rgb(226,202,52) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(240,108,72) 0%, rgb(226,202,52) 100%);
}
.soupRecipe_soup#color .soupRecipe_soup_link{
  background-image: -moz-linear-gradient( 0deg, rgb(236,94,56) 0%, rgb(234,167,60) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(236,94,56) 0%, rgb(234,167,60) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(236,94,56) 0%, rgb(234,167,60) 100%);
  width: 357px;
  height: 60px;
  padding-left: 1px;
  border-radius: 30px;
  transition: all .2s ease-out;
}
.soupRecipe_soup#color .soupRecipe_soup_link a::before{
  background: #f1c278;
}
.soupRecipe_soup#color .soupRecipe_soup_link a::after{
  border-top: 1px solid #f1c278;
  border-right: 1px solid #f1c278;
}
.soupRecipe_soup#color .soupRecipe_soup_link a{
  width: 355px;
  height: 58px;
  padding: 0;
  padding-right: 30px;
  background: #fff;
  border-radius: 30px;
  transition: all .2s ease-out;
}
.soupRecipe_soup#color .soupRecipe_soup_link a:hover{
  opacity: 1;
  background-color: #f5f5f5;
}
.soupRecipe_soup#color .soupRecipe_soup_link a span.gradient{
  display: inline-block;
  background-image: -moz-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
  background-image: -ms-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
}
.soupRecipe_soup#milk .soupRecipe_soup_list li button{
  background-color: #17abdb;
}
.soupRecipe_soup#milk .soupRecipe_soup_link a::before{
  background: #17abdb;
}
.soupRecipe_soup#milk .soupRecipe_soup_link a::after{
  border-top: 1px solid #17abdb;
  border-right: 1px solid #17abdb;
}
.soupRecipe_soup#milk .soupRecipe_soup_link a{
  border: solid 1px #17abdb;
  color: #17abdb;
}
.soupRecipe_soup#jar .soupRecipe_soup_list li button{
  background-color: #7a74cd;
}
.soupRecipe_soup#jar .soupRecipe_soup_link a::before{
  background: #7a74cd;
}
.soupRecipe_soup#jar .soupRecipe_soup_link a::after{
  border-top: 1px solid #7a74cd;
  border-right: 1px solid #7a74cd;
}
.soupRecipe_soup#jar .soupRecipe_soup_link a{
  border: solid 1px #7a74cd;
  color: #7a74cd;
}
@media only screen and (max-width: 767.98px) {
  .soupRecipe_soup{
    margin-top: -30px;
    padding: 100px 15px 0;
  }
  .soupRecipe_soup#okazu{
    margin-top: 60px;
    padding-top: 10px;
  }
  .soupRecipe_soup .soupRecipe_soup_ttlArea figure{
    width: 60px;
    padding-top: 23px;
  }
  .soupRecipe_soup .soupRecipe_soup_ttlArea figure:before{
    width: 38px;
    height: 18px;
  }
  .soupRecipe_soup .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_txt{
    padding-top: 5px;
    font-size: 13px;
  }
  .soupRecipe_soup .soupRecipe_soup_ttlArea .soupRecipe_soup_ttlArea_ttl{
    padding-top: 0;
    font-size: 30px;
    line-height: 1.4;
  }
  .soupRecipe_soup .soupRecipe_soup_list{
    width: 100%;
    margin-top: 22px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li{
    width: 48%;
  }
  .soupRecipe_soup .soupRecipe_soup_list li:not(:nth-child(3n)){
    margin-right: 0;
  }
  .soupRecipe_soup .soupRecipe_soup_list li:nth-child(2n + 1){
    margin-right: 4%;
  }
  .soupRecipe_soup .soupRecipe_soup_list li:nth-child(n + 4){
    margin-top: 0;
  }
  .soupRecipe_soup .soupRecipe_soup_list li:nth-child(n + 3){
    margin-top: 26px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li .soupRecipe_soup_ttl{
    min-height: 45px;
    font-size: 16px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li figure{
    padding-top: 5px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li .soupRecipe_soup_txt{
    padding-top: 16px;
    font-size: 13px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li button{
    margin-top: 15px;
    padding: 0;
    border-radius: 20px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li button a{
    width: 138px;
    height: 40px;
    padding-right: 24px;
    font-size: 13px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li button a::before,
  .soupRecipe_soup .soupRecipe_soup_list li button a::after{
    right: 17px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li button a::before{
    width: 15px;
  }
  .soupRecipe_soup .soupRecipe_soup_list li button a::after{
    width: 4px;
    height: 4px;
  }
  .soupRecipe_soup .soupRecipe_soup_link{
    margin-top: 40px;
  }
  .soupRecipe_soup .soupRecipe_soup_link a{
    height: 45px;
    padding: 0 40px 0 20px;
    font-size: 13px;
    line-height: 1.4;
    border-radius: 22.5px;
  }
  .soupRecipe_soup .soupRecipe_soup_link a::before,
  .soupRecipe_soup .soupRecipe_soup_link a::after{
    right: 20px;
  }
  .soupRecipe_soup .soupRecipe_soup_link a::before{
    width: 15px;
  }
  .soupRecipe_soup .soupRecipe_soup_link a::after{
    width: 4px;
    height: 4px;
  }
  .soupRecipe_soup#color .soupRecipe_soup_link{
    width: 283px;
    height: 45px;
  }
  .soupRecipe_soup#color .soupRecipe_soup_link a{
    width: 281px;
    height: 43px;
    padding-right: 20px;
    border-radius: 22.5px;
  }
  .soupRecipe_soup#color .soupRecipe_soup_link a span.gradient{
    display: inline-block;
    background-image: -moz-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(236,73,30) 0%, rgb(235,172,73) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}
@media only screen and (max-width: 330.98px) {
  .soupRecipe_soup#color .soupRecipe_soup_link{
    width: 270px;
  }
  .soupRecipe_soup#color .soupRecipe_soup_link a{
    width: 268px;
  }
  .soupRecipe_soup#color .soupRecipe_soup_link a span.gradient{
    padding: 0 20px;
  }
}